xcb_image_text_16_request_t Struct Reference
XCB API

xcb_image_text_16_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | string_len
uint16_t | length
xcb_drawable_t | drawable
xcb_gcontext_t | gc
int16_t | x
int16_t | y

## Detailed Description

xcb_image_text_16_request_t

The documentation for this struct was generated from the following file:

- xproto.h